Author: Andreas Tille <tille@debian.org>
Last-Update: Fri, 13 Mar 2015 11:00:09 +0100
Description: replace failed test from upstream Git where it is fixed

--- a/ruffus/test/test_file_name_parameters.py
+++ b/ruffus/test/test_file_name_parameters.py
@@ -1613,3 +1613,4 @@ class Test_product_param_factory(unittes
 
 if __name__ == '__main__':
     unittest.main()
+
